.fn-link { background-color: #eee; }
.fn-anchor { background-color: #eee; }
.fn-footnote .fn-anchor { background-color: #eeeeaa; }
.fn-link, .fn-anchor{
	padding: 1px 3px 1px 3px;
	position: relative;
	text-decoration: none;
	border-bottom: 1px solid blue;
	color: blue;
}
/* ==========================================================================
   Inline Footnotes
   ========================================================================== */
.tmp-modal-box{
	position: relative;
	top: 0px;
	left: 0px;
    background-color: #ffffbb;
    border: solid 1px #cccccc;
    padding: 0px 0px;
    
	margin-top:5px;

    padding-top: 0em;
	padding-bottom:1.25em;
}
.tmp-modal-head, .tmp-modal-content{
	margin:0px;
	padding:0px;
}
.tmp-modal-head{
	background-color: white;
	margin: 0px;
	padding: 0px 0px;
    border-bottom: 1px solid #ccc;
}
.fn-modal-title{
	margin-left: 15px;
	font-weight: bold;
}
.tmp-modal-content{
	padding: 0px 10px;
}
.fn-modal-close{
	position: absolute;
	top: 0px;
}
.borderradius .fn-modal-close{
	margin-right: 1em;
}
.borderradius .tmp-modal-head{
    -moz-border-radius: 20px 20px 0px 0px;
    -webkit-border-radius: 20px 20px 0px 0px;
    -khtml-border-radius: 20px 20px 0px 0px;
    border-radius: 20px 20px 0px 0px;
}
.borderradius .tmp-modal-box, 
.borderradius .fn-parafootcontainer{
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    border-radius: 20px;
    box-shadow: 0px 5px 5px #ccc;
}
.fn-parafootcontainer{
	background-color: #ffffbb;/*#ffffcc;*/
    border: solid 1px #cccccc;
    padding: 0px 10px;
    padding-bottom: 10px;
    margin: 0% 2%;
}
a.fn-modal-close, a.fn-modal-close:visited, a.fn-modal-close:hover a.fn-modal-close { 
	color: blue;
}
/* ==========================================================================
   Endnote Footnotes
   ========================================================================== */
.fn-container { 
	margin: 0 2%; 
	background-color: #ffffbb;/*#ffffcc;*/
    border: solid 1px #cccccc;
    padding: 0px 10px;
    padding-bottom: 10px;
	margin: 0% 2%;
	
	-moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    border-radius: 20px;
	}
.fn-author{
	font-weight: bold;
}